Subject: Re: Sex and Shit--Not the Same Thing (was: REPOST: A call for the resignation of Mike Anderson

From: Jim Black <[email-masked]>
Date: Wed, 21 Feb 1996 23:55:43 -0500

Mark, I think you're my hero...I'll get back to later on that one.

Mark S. Bilk wrote:
> 
> In article <[email-masked]>, Rosa Amarillo <[email-masked]> wrote:
> >In article <[email-masked]>, [email-masked] says...
> >
> >>Spare us your morals Rosa. Censorhsip hurts anyone with half a brain and
> >>an opinion of their own.
> 
> >Porn appeals to those with shit for brains and does nothing to enhance
> >the growing experiences of the young and the young at heart. Porn
> >is the excrement of shit-for-brains minds. The general public, and
> >especially children, must be shielded from exposure to it just as they
> >are shielded from exposure to regular sewage. MOST parents
> >wouldn't want their child playing near an open cess pool. Why would
> >ANY parent want their child exposed to a pornographer's filth?
> >
> >If that's too moralistic for you, then you are the one with the problem.
> >
> >If you enjoy porn, you'll really enjoy a visit to a proctologist.
> >          Rosa Amarillo
> 
> Rosa, you treat us to a rich variety of fecal imagery:
> 
>   shit
> 
>   excrement
> 
>   shit-for-brains
> 
>   sewage
> 
>   cess pool
> 
>   filth
> 
>   proctologist
> 
> But nowhere do you explain exactly *how* descriptions of sexual
> activity are in any way harmful to children.  You repeatedly
> insist that:
> 
>   o Such descriptions are (somehow) equal to feces, and that
> 
>   o Therefore children must be protected from them.
> 
> Are you unable to distinguish between the sexual and excretory
> functions of your own body?  Were these fecal epithets used by
> your parents to discourage you from giving yourself sexual pleasure
> or from enjoying it with others when you were a child?
> 
> Even people who enjoy anal sex often rinse out the rectum before-
> hand.  What they like is the pleasure and the closeness, not the
> smelly brown stuff.  There is really not much connection between
> sex and shit.
> 
> Hopefully, most of us expel some shit at least once a day.  There's
> nothing evil about it.  If we were smart, we'd process it for
> fertilizer.  It's plant food; that's how animals and plants live
> together on this planet--we and they mutually exchange nitrogen
> by eating, shitting, and root absorption, and we exchange oxygen
> and carbon by breathing and leaf absorption.
> 
> Without shit there would be no animal life on this planet.
> 
> Children put out shit like everybody else.  It's really harmful to
> tell them their shit is evil and nasty.  They know there's more
> inside them where that came from.  Telling them that they are full
> of nasty stuff messes them up severely, as does telling them that
> their sexual feelings are bad and sinful.
> 
> Rosa, that is probably what your parents did to you.  Try to
> understand why you feel the way you do.  Nobody is born thinking
> and feeling that way--it has to be taught to them.  Try to
> imagine how you would feel about sexuality if you hadn't been
> taught like that.  If you can do it, you will be much happier.
> 
> o\O/o\O/o\O/o The most important book in the world! o\O/o\O/o\O/o
> _The Chalice and the Blade_, by Riane Eisler, 1988, $13, ISBN
> 0-06-250-289-1, HarperSanFrancisco.  An overview of the archaeo-
> logical work of Marija Gimbutas and others.  It explains the
> macro-history of human culture, and shows how domination, patri-
> archy, and war result from cultural programming, not human nature.
> \v/^\v/^\v/^\v/^\v/^\v/^\v/^\v/^\v/^\v/^\v/^\v/^\v/^\v/^\v/^\v/^\